All Projects

ID  desc Project Task Type Category Severity Summary
 65988  Community Packages Bug Report Packages Low  [gnome-subtitles] add gst-plugin-gtk to dependencies 
 60385  Community Packages Bug Report Packages Very Low  [gnome-subtitles] App icon is incorrect on Gnome 
 56588  Community Packages Bug Report Packages High  [gnome-subtitles] Can't launch with Enchant 2.1.2-2 
 16637  Community Packages Bug Report Medium  [gnome-subtitles] wont start: symbol lookup error 
 12309  Community Packages Bug Report Medium  gnome-subtitles doesn't start due to gtk-sharp version 
 11893  Community Packages Bug Report Low  gnome-subtitles does not works 
Showing tasks 1 - 6 of 6 Page 1 of 1